
    <html>
        <head>
        <title>dansons_la_capucine</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./dansons_la_capucine.ogg" type="audio/ogg">
          <source src="./dansons_la_capucine.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./dansons_la_capucine.pdf">pdf version</a></li>
            <li><a href="./dansons_la_capucine.tg">tux guitar version</a></li>
            <li><a href="./dansons_la_capucine.ly">lilypond version</a></li>
            <li><a href="./dansons_la_capucine.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./dansons_la_capucine.png">

        </div>
        </body>
    </html>
